#ifndef _INCLUDE_ENV_H_
#define _INCLUDE_ENV_H_
#include <time.h>
#include <sys/utsname.h>
#include "main.h"

extern char HTTP[4];
extern char 
	*METHOD,
	*FILER,
	*ARGS,
	*HOST,
	*REFERER,
	*CONNECTION,
	*USERAGENT,
	*CONTENT,
	*CLENGTH;
extern bool LIMIT;

extern void setParentEnv(int);
extern void setEnv(int,struct sockaddr *,int);
extern void Free();
extern void setHTTPCode(char *,int);
extern void getHTTPDate(char *DATE);
#endif
